# $Revision: 1.12 $, $Date: 2004/08/19 11:25:08 $
Summary:	rc - a Plan 9 shell
Summary(pl):	rc - powoka z systemu Plan 9
Name:		rc
Version:	1.7.1
Release:	2
License:	GPL
Group:		Applications/Shells
Source0:	http://www.star.le.ac.uk/~tjg/rc/release/%{name}-%{version}.tar.gz
# Source0-md5:	7253e1c853824cf27edb2166214f0511
URL:		http://www.star.le.ac.uk/~tjg/rc/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
rc is a shell from Plan 9 operating system. Although it is a bit
similiar to sh(1), it's syntax is is much closer to C, even than
syntax csh.

%description -l pl
rc jest powok uytkownika systemu operacyjnego Plan 9. Jej skadnia
jest troch podobna do sh(1), ale jest znacznie blisza C, nawet w
porwnaniu ze skadni csh.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog AUTHORS EXAMPLES
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: rc.spec,v $
Revision 1.12  2004/08/19 11:25:08  undefine
- release 2

Revision 1.11  2004/05/24 10:46:32  twittner
- typo

Revision 1.10  2004/05/22 17:30:00  qboosh
- cosmetics

Revision 1.9  2004/05/22 16:06:08  areq
- 1.7.1

Revision 1.8  2003/12/04 22:10:16  speedy
- release 2

Revision 1.7  2003/05/30 08:10:53  misi3k
- updated to 1.6c7

Revision 1.6  2003/05/28 13:01:37  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 06:26:14  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2002/11/29 22:46:16  ankry
- massive attack: new %%doc

Revision 1.3  2002/05/05 10:40:46  ankry
- s/rc/c/ in version
- Version 1.6c6 really...

Revision 1.2  2002/04/29 21:07:27  filon
- updated to 1.6c6 (much fresher...)

Revision 1.1  2002/04/29 19:44:54  filon
- a nice plan9 shell
- working, STBR
